Subject: Chromium doesn't start pulseaudio if pulseaudio isn't running

From: pkill9 <[email-masked]>
Date: Fri, 17 Apr 2020 00:14:29 +0100

It instead seems to use Alsa directly, because when I then run
Pulseaudio, it just creates a 'dummy output'. This is annoying with the
default Pulseaudio behaviour of exiting after 20 seconds of idling.